=== debian/control ===
Source: med-dent
Section: doc
Priority: optional
Maintainer: Andreas Tille <tille@debian.org>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.6

Package: med-dent
Architecture: all
Depends: odontolinux
Description: Debian Med packages for dental practice
 This meta package will install Debian packages which build a system
 for managing a dental practice.
